Page MenuHomePhabricator

Coordinates do not fit in the detail box on one line
Closed, ResolvedPublic

Description

Event Timeline

Yurik created this task.Oct 12 2016, 5:31 PM
Restricted Application added a project: Discovery. · View Herald TranscriptOct 12 2016, 5:31 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Yurik moved this task from Backlog to To-do on the Maps-Sprint board.Oct 12 2016, 6:24 PM

Change 317067 had a related patch set uploaded (by JGirault):
Force non-breaking space with CSS

https://gerrit.wikimedia.org/r/317067

JGirault claimed this task.Oct 20 2016, 9:59 PM
JGirault moved this task from To-do to Needs review on the Maps-Sprint board.
Yurik closed this task as Resolved.Oct 21 2016, 4:14 AM

Change 317067 merged by jenkins-bot:
Force non-breaking space with CSS

https://gerrit.wikimedia.org/r/317067